do u need 2 down grade 1.1.1 to jail break

Discussion in 'iPod touch Firmware 1.1.4 Discussions' started by ivers101, Mar 7, 2008.

  1. ivers101

    ivers101 New Member

    Joined:
    Mar 5, 2008
    Messages:
    55
    Likes Received:
    0
    I have 1.1.4 do I need to down grade???
  2. ipod touch fan

    ipod touch fan New Member

    Joined:
    Nov 18, 2007
    Messages:
    339
    Likes Received:
    7
    Device:
    iPhone 3GS (Black)
    no. use ziphone.
  3. micaheljcaboose

    micaheljcaboose Well-Known Member

    Joined:
    Jan 20, 2008
    Messages:
    1,855
    Likes Received:
    82
    No, download the file in my signature and run that. Check Jailbreak and Verbose boot(debug). Press start. iPod will reboot and you should have installer.app on your iPod.
  4. jonnyitaly

    jonnyitaly New Member

    Joined:
    Feb 9, 2008
    Messages:
    18
    Likes Received:
    0
    dose it work on a 16G ????
  5. lasttouch

    lasttouch New Member

    Joined:
    Nov 9, 2007
    Messages:
    175
    Likes Received:
    1
    yes and no. if you want a jailbroken 1.1.2 then you have to.
    i do not recommend using ziphone. have a look a all the problemthreads.
    just wait for the new dev team alternative.
    see: http://www.ifans.com/forums/showthread.php?t=46473

Share This Page